<resources>
    <string name="app_name">IServeU Service</string>
    <string name="resendOTP"><u>Resend OTP</u></string>
    <string name="pan_image_format">**Only images(png, jpg, jpeg, gif) files are allowed</string>
    <string name="pan_image_size">**File size can\'t be more than 5MB</string>
    <string name="changePasswordText">Password must contain mix of upper and lower case letters as well as digits and one special character(6-20) length.</string>
    <string name="conditions">I consent to you collecting my Aadhaar/PAN and storing and using the same for the purpose of KYC. I understand that by clicking proceed, I will be confirming that the information given in this form is true, complete, and accurate.</string>

    <string name="prompt_title">Prompt</string>
    <string name="prompt_exit_title">Exit</string>
    <string name="dialog_sure">Sure</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="prompt_exit">Are you sure to exit?</string>

    <string name="install_morpho_message">Morpho SCL RDService was not found. Please download it from the Playstore.</string>
    <string name="mantra_install">Mantra RD Service</string>
    <string name="Fm220U_install">FM220U RD Service</string>
    <string name="Precision_install">Precision RD Service</string>
    <string name="mantra_client_management_install">Mantra Management Client</string>
    <string name="device_is_not_ready_error">Device is not ready . Please wait !!!</string>
    <string name="scanning_error">There are some error while scanning the finger. Please remove and connect the Biometric Device and try Again !!!</string>
    <string name="scan_finger_alert_error">Please scan your finger!!!</string>
    <string name="mantra_rd_service">Unable to find Mantra RD Service app. Please install it from playstore.</string>
    <string name="ok_error">Ok</string>
    <string name="valid_aadhar__uid_error">Enter your correct virtual id</string>
    <string name="amount_error">Enter the Amount</string>
    <string name="select_bank_error">Select Bank</string>
    <string name="valid_vid_error">Enter your correct AADHAR VID</string>
    <string name="aadhaarnumber_vid">Enter your virtual id</string>
    <string name="mobileerror">Enter your correct mobile</string>
    <string name="mobilevaliderror">Enter valid mobile</string>
    <string name="aadhaarVID">Enter your Aadhaar Virtual ID</string>
    <string name="mantra">Unable to find Mantra Management Client app. Please install it from playstore.</string>
    <string name="fm220U_service">Unable to find FM220U RD Service app. Please install it from playstore.</string>
    <string name="precision_service">Unable to find Precision RD Service app. Please install it from playstore.</string>
    <string name="device_connect">No Device Found</string>
    <string name="setting_device">Unable to find any Biometric device connected, Please go to the settings option in the menu and select a device to proceed.</string>
    <string name="morpho">Morpho RD Service</string>
    <string name="aadhaarnumber">Enter your Aadhaar Card Number</string>
    <string name="valid_aadhar_error">Enter your correct AADHAR Card</string>

    <string name="pdf_files">PDF</string>
    <string name="save_pdf_btn">Save as PDF</string>
    <string name="print_btn">Print</string>

</resources>